body{
  margin: 0;
  padding: 0;
  font-family: Verdana;
  font-size: 8pt;
  color: #FFF;
  background-image: url(../images/body.jpg);
  background-repeat: repeat;
}

A:link, A:visited{
  font-family: Verdana;
  font-size: 8pt;
  color: #D70008;
  text-decoration: underline;
  outline: none;
}

A:hover{
  text-decoration: none;
}

.container-outer{
  width: 100%;
  background-image: url(../images/container.jpg);
  background-repeat: repeat-x;  
}

.container-inner{
  width: 1117px;
  min-height: 600px; 
  margin-left: auto;
  margin-right: auto;
}

* html .container-inner{
  height: auto;
  height: 695px; 	
}

.header{
  width: 1117px;
  height: 118px;
  background-image: url(../images/header.jpg);
  background-repeat: repeat-x;
}

.logo{
  float: left;
  width: 551px;
  height: 88px;
  padding-top: 30px;
  padding-left: 20px;
  background-image: url(../images/logo-bg.jpg);
  background-repeat: no-repeat;
  background-position: right center;
}

.top-menu{
  float: left;
  width: 546px;
}

.top-menu-up{
  padding-top: 10px;
  padding-bottom: 30px;
  width: 540px; 
}

.header-links{
  padding-top: 13px;
  width: 540px;
  padding-bottom: 2px;
}

.top-menu-down{
  width: 540px;
}

.top-menu-up A:link, .top-menu-up A:visited, .header-links A:link, .header-links A:visited{
  display: block;
  float: right;
  font-size: 12pt;
  color: #89898e;
  text-decoration: none;
  padding: 5px 20px 5px 11px;
  border-left: 6px solid #cccdcf;
}

.top-menu-up A:hover, A.top-level-selected:link, A.top-level-selected:visited, .header-links A:hover{
  display: block;
  float: right;
  font-size: 12pt;
  color: #EA1D24;
  text-decoration: none;
  padding: 5px 20px 5px 11px;
  border-left: 6px solid #EA1D24;
}

.top-menu-item, .top-menu-item-selected{
  float: right;
  padding-right: 30px;
  position: relative;
  z-index: 1000;
}

.top-menu-item A:link, .top-menu-item A:visited{
  display: block;
  padding-top: 15px;
  font-size: 13pt;
  color: #000;
  text-decoration: none;
}

.top-menu-item A:hover, .top-menu-item-selected A:link, .top-menu-item-selected A:visited{
  display: block;
  padding-top: 15px;
  background-image: url(../images/menu.jpg);
  background-repeat: repeat-x;
  background-position: left top;
  font-size: 13pt;
  color: #000;
  text-decoration: none;
}

.content-home{
  padding: 20px 0;
  line-height: 150%;
  width: 1117px;
  min-height: 109px;
}

.content-common{
  padding: 20px 0;
  line-height: 150%;
  width: 1117px;
  min-height: 468px;
}

.content-section{
  float: left;	
  width: 250px;
  padding-left: 20px;
  padding-top: 60px;
}

* html .content-common{
  height: auto;
  height: 430px; 	
}

.content-left{
  float: left;
}

.left-menu{
  width: 248px;
  border-left: 2px solid #786C2B;
  border-right: 2px solid #786C2B;
  padding-left: 20px;
}

.left-address{
  width: 250px;
  border-left: 1px solid #786C2B;
  border-right: 1px solid #786C2B;
  padding-left: 20px;
  line-height: 150%;
  font-size: 10pt;
}

.left-menu A:link, .left-menu A:visited{
  display: block;
  width: 155px;
  overflow: auto;
  background-color: #000;
  padding: 3px 70px 3px 5px;
  border-top: 1px solid #8B8B8B;
  border-bottom: 1px solid #8B8B8B;  
  font-size: 10pt;
  color: #FFF;
  text-decoration: none;
  margin-bottom: 1px;
}

.left-menu A:hover, A.left-menu-selected:link, A.left-menu-selected:visited{
  display: block;
  width: 155px;
  overflow: auto;
  background-color: #DADADA;
  padding: 3px 70px 3px 5px;
  border-top: 1px solid #8B8B8B;
  border-bottom: 1px solid #8B8B8B;
  font-size: 10pt;
  color: #D70008;
  text-decoration: none;
  margin-bottom: 1px;
  background-image: url(../images/menu.jpg);
  background-repeat: no-repeat;
  background-position: 165px center;
}

.content-right{
  float: left;
  width: 820px;
  padding-left: 25px;
}

.block-title{
  font-size: 11pt;
  padding-bottom: 20px;
  color: #E5E4DF;
  font-weight: bold;
}

.part-left{
  float: left;
  width: 400px;
}

.part-right{
  float: left;
  width: 400px;
  padding-left: 20px;
}

.footer{
  clear: left;
  width: 1117px;
  height: 44px;
  padding-bottom: 10px;
  background-image: url(../images/footer.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  color: #000;
  font-size: 7pt;
}

.copyright{
  float: left;
  padding-left: 10px;
}

.designed{
  float: right;
  padding-right: 10px;
}

.designed A:link, .designed A:visited{
  font-size: 7pt;
  text-decoration: none;
}

.designed A:hover{
  text-decoration: underline;
}

.clear{
  clear: both;
}

.sub-menu{
  width: 219px;
  margin: 10px;
  border-top: 1px solid #8B8B8B;
  border-bottom: 1px solid #8B8B8B;
  padding-top: 1px;
}

.sub-menu A:link, .sub-menu A:visited{
  display: block;
  width: 204px;
  overflow: auto;
  text-decoration: none;
  color: #FFF;
  border-top: 1px solid #8B8B8B;
  border-bottom: 1px solid #8B8B8B;
  padding: 3px 5px 3px 10px;
  background-color: transparent;
  background-image: url(../images/arrow.gif);
  background-repeat: no-repeat;
  background-position: left 9px;
}

A.sub-menu-selected:link, A.sub-menu-selected:visited{
  display: block;
  width: 204px;
  overflow: auto;
  text-decoration: none;
  color: #E33036;
  border-top: 1px solid #8B8B8B;
  border-bottom: 1px solid #8B8B8B;
  padding: 3px 5px 3px 10px;
  background-color: transparent;
  background-image: none;
  background-image: url(../images/arrow-selected.gif);
  background-repeat: no-repeat;
  background-position: left 9px;
}

.sub-menu A:hover, A.sub-menu-hovered:link, A.sub-menu-hovered:visited, A.sub-menu-selected:hover{
  display: block;
  width: 202px;
  overflow: auto;
  text-decoration: none;
  color: #E33036;
  border: 0;
  padding: 3px 5px 3px 10px;
  background-color: transparent;
  background-image: none;
}

.sub-menu A:hover, A.sub-menu-hovered:link, A.sub-menu-hovered:visited{
  border: 1px solid #8B8B8B;
}

.main-image{
  width: 820px;
  height: 202px;
  overflow: hidden;
}

img.enlarge{
  position: absolute;
  width: 15px;
  height: 15px;
  right: 0;
  bottom: 0;
}

.thumbs{
  padding-bottom: 20px;
}

.thumbs A:link, .thumbs A:visited{
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  display: block;
  position: relative;
  width: 101px;
  height: 61px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: right bottom;
}

.top-text{
  padding-bottom: 20px;
}

.slide-menu-item{
  position: relative;
}

.slide-menu{
  position: absolute;
  top: 0;
  left: 219px;
  display: none;
  z-index: 10001;
  padding: 2px 2px 2px 11px;
  background-image: url(../images/slide-arrow.gif);
  background-repeat: no-repeat;
  background-position: left 7px;
}

.slide-menuTop{
  position: absolute;
  top: -2px;
  right: -164px;
  display: none;
  z-index: 10001;
  padding: 2px 2px 2px 11px;
  background-image: url(../images/arrow-selected.gif);
  background-repeat: no-repeat;
  background-position: left 10px;
}

.slide-menu A:link, .slide-menu A:visited, .slide-menuTop A:link, .slide-menuTop A:visited{
  display: block;
  width: 150px;
  overflow: auto;
  margin-bottom: 0;
  background-color: #DADADA;
  padding: 3px 5px;
  font-size: 8pt;
  color: #000;
  background-image: none;
  border-top: 1px solid #8B8B8B;
  border-left: 2px solid #E33036;
  border-right: 2px solid #FFF;
  border-bottom: none;
}

.slide-menu A:hover, .slide-menuTop A:hover{
  display: block;
  width: 150px;
  overflow: auto;
  margin-bottom: 0;
  background-color: #DADADA;
  padding: 3px 5px;
  font-size: 8pt;
  color: #D70008;
  background-image: none;
  border-right: 2px solid #FF0000;
  border-left: 2px solid #FFF;
  border-top: 1px solid #8B8B8B;
  border-bottom: 0;
}

.t-level, .t-level-arrow{
  position: absolute;
  top: 33px;
  padding-top: 13px;
  left: 0;
  z-index: 10001;
  display: none;
}

.t-level A:link, .t-level A:visited, .t-level-arrow A:link, .t-level-arrow A:visited{
  display: block;
  width: 150px;
  overflow: auto;
  margin-bottom: 1px;
  background-color: #DADADA;
  padding: 3px 5px;
  font-size: 8pt;
  color: #000;
  border-top: 1px solid #8B8B8B;
  border-left: 2px solid #E33036;
  border-bottom: none;
  margin-bottom: 0;
  background-image: none;
}

.t-level A:link, .t-level A:visited{
  border-right: 2px solid #FFF;
}

.t-level-arrow A:link, .t-level-arrow A:visited{
  border-right: 2px solid #DADADA;
}

.t-level-arrow A:hover{
  background-image: url(../images/arrow-selected.gif);
  background-repeat: no-repeat;
  background-position: right center;
  color: #D70008;
  border-left: 2px solid #FFF;
}

.t-level A:hover{
  color: #D70008;
  border-left: 2px solid #FFF;
  border-right: 2px solid #E33036;
  background-image: none;
}

A.t-selected:link, A.t-selected:visited{
  color: #D70008;
  border-left: 2px solid #FFF;
  border-right: 2px solid #DADADA;
  background-image: none;
  background-image: url(../images/arrow-selected.gif);
  background-repeat: no-repeat;
  background-position: right center;
}

.s-level{
  position: relative;
  display: none;
}

.b-level{
  position: absolute;
  top: -20px;
  right: -164px;
  z-index: 10001;
}

.b-level A:link, .b-level A:visited{
  display: block;
  width: 150px;
  overflow: auto;
  margin-bottom: 1px;
  background-color: #000;
  padding: 3px 5px;
  font-size: 8pt;
  color: #FFF;
  background-image: none;
  border-top: 1px solid #8B8B8B;
  border-left: 2px solid #E33036;
  border-right: 2px solid #FFF;
  border-bottom: none;
  margin-bottom: 0;
}

.b-level A:hover{
  color: #D70008;
  border-left: 2px solid #FFF;
  border-right: 2px solid #E33036;
}

.fitem{  
  padding-bottom: 20px;
  width: 820px;
}

.hlitem{  
  float: left;
  padding-bottom: 20px;
  width: 400px;
}

.hritem{  
  float: right;	
  padding-bottom: 20px;
  width: 400px;
}

.item-image{
  float: left;
  padding-right: 20px;
}

.item-image img{
  padding: 2px;
  border: 1px solid #786C2B;	
}

.item-title{
  color: #FF0000;
  background-color: #E3E2DD;
  font-weight: bold;
  padding-bottom: 2px;
  padding-left: 10px;
}

.item-data{
  float: left;
  width: 640px;
}

.item-data_2{
  float: left;
  width: 220px;
}

.item-dataFull{
  width: 820px;
}

.item-dataFull_2{
  width: 400px;
}

.login{
  width: 540px;
  padding-top: 9px;
}

.logged{
  width: 540px;
  text-align: right;
  font-size: 10pt;
  color: #201B17;
  padding-top: 8px;
}

.logged span{
  display: block;
  float: right;
  width: 270px;
  height: 15px;
  overflow: hidden;  
  padding-right: 10px;
  padding-top: 3px;
}

.logged span font{
  color: #EA1F25;
  text-transform: uppercase;
}

.logged div{
  float: right;
}

.loginItem{
  float: right;
  padding-right: 5px;
  color: #201B17;
}

.loginBtn{
  float: right;
  padding-right: 5px;
}

.log-input{
  font-family: Verdana;
  font-size: 9pt;
  color: #555555;
  border: 1px solid #797A7D;
  background-color: #FFF;
  width: 95px;
}

.loginError{
  float: right;
  color: #FF0000;
  padding-right: 20px;
  padding-top: 15px;
}

.logged2{
  color: #FF0000;
  padding-top: 10px;
  font-style: Italic;
  font-size: 12pt;
}

.regLeft{
  float: left;
  width: 280px;
}

.regLogin{
  border: 1px solid #D0E0EF;
  padding: 15px;
}

.regRight{
  float: left;
  width: 500px;
  padding-left: 40px;
  padding-bottom: 40px;
}

.regMsg{
  color: #FFF;
  font-size: 9pt;
  padding-bottom: 20px;
}

.regLoginInput{
  border: 1px solid #E3E2DD;
  width: 120px;
  padding: 2px 5px;
  color: #555555;
  font-size: 9pt;
  padding:1px;
  background-color: #FFF;
}

.regLoginBtn{
  padding-top: 10px;
}

.regRegInput{
  border: 1px solid #E3E2DD;
  width: 250px;
  color: #555555;
  font-size: 9pt;
  padding:1px;
  background-color: #FFF;
}

.regSpacer{
  border-bottom: 1px solid #BCBCBC;
  height: 15px;
  width: 365px;
  margin-bottom: 10px;
}

.regTabs{
  border-bottom: 2px solid #BCBCBC;
  height: 26px;
  width: 480px;
  margin-bottom: 10px;
}

.regActive a{
  float: left;
  background-color: #000000;
  color: #FFF;
  height: 18px;
  padding: 4px 10px 3px 10px;
  margin-right: 5px;
  border: 1px solid #BCBCBC;
  display: block;
  text-decoration: none;
  font-weight: bold;
}

.regNotActive a{
  float: left;
  background-color: #68686B;
  color: #FFF;
  height: 18px;
  padding: 4px 10px 3px 10px;
  margin-right: 5px;
  border: 1px solid #BCBCBC;
  display: block;
  text-decoration: none;
  font-weight: bold;
}

.regNotActive a:hover, .regActive a:hover{
  background-color: #000000;
}

.regSame{
  float: left;
  color: #E3E2DD;
  font-size: 9pt;
  padding-top: 4px;
}

.regSame2{
  height: 30px;
}

.regSameSpacer{
  width: 100%;
  height: 30px;
}

.regMainOptions{
  color: #1B3361;
  font-weight: bold;
}

ul.regErrors{
  padding-bottom: 20px;
}

ul.regErrors li, ul.updateErrors li{
  color: #FF0000;
  list-style: circle;
}

.regOk{
  margin-bottom: 20px;
  color: #FFF;
  background-color: #000;
  padding: 10px;
}

.updateOk{
  margin-bottom: 20px;
  color: #FFF;
  background-color: #000;
  padding: 10px;
}

.regNok{
  margin-bottom: 20px;
  color: #FF0000;
}

.left_col{
  padding-top: 5px;	
}

.item-footer{
  width: 100%;
  padding-top: 20px;
}

.item-price{
  float: right;	
  color: #FFF;
  font-size: 10pt;
}

.item-price font{
  color: #FF0000;
  font-size: 14pt;
}

.item-cart{
  float: right;
  padding-top: 15px;
}

.checkout{
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
}

.checkoutTab{
  border-bottom: 2px solid #BCBCBC;
  height: 26px;
  width: 385px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.checkoutTab div{
  background-color: #68686B;
  color: #FFF;
  width: 150px;
  height: 18px;
  padding: 4px 10px 3px 10px;
  margin-right: 5px;
  border: 1px solid #BCBCBC;
  text-decoration: none;
  font-weight: bold;
  float: left;
}

.checkoutTab a:link, .checkoutTab a:visited{
  display: block;
  float: left;
  color: #FF0000;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 9pt;
  padding-top: 5px;
  margin-left: 10px;
}

.checkoutTab a:hover{
  color: #FF0000;
  text-decoration: none;
}

.checkoutEven{
  text-align: right;
  color: #E1E0DB;
  width: 150px;
}

.updateEven{
  text-align: right;
  color: #E5E4DF;
  width: 120px;
}

.prOrdersCont{
  width: 820px;
}

.prPropHeader{
  background-color: #68686B;
  border: 1px outset #FFF;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  padding: 3px 0;
}

.prPropTd{
  padding: 4px 0;
  text-align: center;
}

.prOrderTd{
  height: 25px;
  border: 1px dotted #FFF;
}

.prOrderTdImage{
  float: right;
  padding-left: 10px;
}

.prOrderTdImage img{
  padding: 1px;
  border: 1px solid #FFF;
}

.prOrderCell{
  padding-top: 10px;	
}

.orderTitle{
  font-size: 10pt;
  font-weight: bold;
}

.orderRemove{
  padding-top: 10px;	
}

.orderRemove A:link, .orderRemove A:visited{
  color: #FF0000;	
}

.orderQuant{
  float: right;
  margin-right: 5px;
  margin-top: 8px;
  border: 1px solid #E1E0DB;
  padding: 2px 0;
  width: 70px;
  text-align: center;
}

.orderQuant2{
  margin-top: 8px;
  text-align: center;
}

.orderQuant2 input{
  border: 1px solid #68686B;
  padding: 2px 0;
  width: 70px;
  text-align: center;
  background-color: transparent;
  background-color: #FFF;
}

.orderQuantArr{
  float: right;
  margin-right: 5px;
  padding-top: 3px;
  width: 20px;  
}

.orderQuantArr a{
  text-decoration: none;
}

.orderQuantArr a:hover{
  color: #908FC8;
}

.total{
  color:#7A7977;
  font-size:10pt;
  font-style:italic;
  font-weight:bold;
  text-align:right;
  padding-right: 20px;
  padding-bottom: 10px;
}

.total-checkout{
  color:#E1E0DB;
  font-size:10pt;
  font-style:italic;
  font-weight:bold;
  text-align:right;
  padding-right: 20px;
  padding-top: 15px;
}

.subtotal-checkout{
  color:#E1E0DB;
  font-size:9pt;
  font-style:italic;
  text-align:right;
  padding-right: 20px;
  padding-top: 10px;
}

.excluding{
  text-align: right;
  padding-right: 30px;
  font-size: 8pt;
  color: #EE2352;
}

.cartFooter{
  width: 100%;	
  margin-top: 20px;
}

.totalPrice{
  color: #FFF;
  display: inline;
}

.cf-btn:link, .cf-btn:visited{
  display: block;	
  float: left;	
}

.cf-ttl{
  float: right;	
}

.prOrderTdTitle{
  padding: 5px 10px;	
}

.checkout-cnt{
  width: 100%;
}

.checkoutBtn{
  padding-top: 10px;	
}

.c_textarea{
  border:1px solid #DBE2DB;
  width:98%;
  color:#163219;
  font-size:10pt;
  padding:2px;
}

.payment-L{
  float: left;
  width: 450px;
}

.payment-R{
  float: right;
  width: 350px;
}

.pm-row{
  padding-bottom: 5px;	
}

.pm-label{
  padding-bottom: 20px;  
}

.pm-row div{
  float: left;
}

.pm-row div.pmr-L{
  width: 110px;
  padding-right: 20px;
  text-align: right;
}

.pm-row div.pmr-R{
  width: 200px;
}

.pm-row font{
  color: #E5E4DF;	
}

.pm-btn{
  padding-top: 20px;
  padding-left: 130px;
}

.payment{
  width: 100%;
  padding-bottom: 10px;
}

.payment label{
  display: block;
  float: left;
  width: 170px;
  text-align: right;
  font-size: 10pt;
  padding-top: 3px; 
  padding-right: 5px;
}

.payment div{
  float: left;
  padding-right: 5px;
}

.payment input{
  border: 1px solid #E1E0DB;
  color: #555555;
  font-size: 10pt;
  padding: 3px;
  background-color: #FFF;
}

.pm-card input{
  width: 250px;
}

.payment select{
  border: 1px solid #E1E0DB;
  color: #555555;
  font-size: 10pt;
  padding: 2px;
  background-color: #FFF;
}

.pm-type select{
  width: 257px;
}

.pm-date input{
  width: 50px;
  text-align: center;
}

.pm-cvv input{
  width: 50px;
  text-align: center;
}

.pm-act{
  padding-top: 20px;
  padding-left: 170px;
}

.p-err{
  padding-top: 30px;
  padding-left: 35px;
  width: 475px;
  text-align: center;
  color: #FF0000;
  font-family: Verdana;
}

.addOptions{
  float: right;
  width: 195px;
  padding: 10px 0 10px 40px;	
}

.addOptionsCart{
  padding: 10px 0;	
}

.addOptions label, .addOptionsCart label{
  color: #EB1E25;
  font-weight: bold;
}

.addOptions span, .addOptionsCart span{
  display: block;
  color: #E1E0DB;
  font-weight: normal;
}

.addInput{
  padding-top: 5px;
  width: 185px;
}

.addQty{
  padding-top: 5px;  
}

.addQty div{
  float: right;
  width: 60px;
  padding-top: 6px;
  margin-right: 5px;
}

.addQty span.qMsg{
  display: block;	
  padding: 10px 0;
  color: #E3E2DD;
  text-align: right;
}

.addQty span.ndef{
  display: block;	
  float: right;
  width: 140px;
  margin-right: 10px;
  color: #E3E2DD;
  text-align: right;	
  padding-top: 8px;
  text-transform: uppercase;
}

.addInput input, .addQty input{
  width: 100%;
  background-color: #FFF;
  border: 1px solid #68686B;
  font-family: Verdana;
  font-size: 8pt;
  padding: 3px;
}

.addSelect{
 padding-top: 5px; 
}

.addSelect select{
  width: 192px;
  background-color: #FFF;
  border: 1px solid #68686B;
  font-family: Verdana;
  font-size: 8pt;
  padding: 2px;
}

.shErrCnt{
  padding-bottom: 10px;	
}

.shErrCnt label{
  display: block;
  color: #FF0000;
  font-weight: bold;
  text-decoration: underline;
  padding-bottom: 5px;
  text-transform: uppercase;
}

.shErrCnt div{  
  padding-bottom: 5px;
}

#siteseal {
    float:right;
    padding-right: 300px;
    padding-top: 17px;
}   

.uc-btn{
  text-align: right;
  padding-top: 20px;
}

.pm-err{
  margin-bottom: 20px;
  padding: 10px 0 10px 20px;
  color: #EA1D24;
  background-color: #FFF;
}

.p-tbl td.p-header{
  background-color: #E3E2DD;
  color: #000;
  text-transform: uppercase;
  font-size: 8pt;
}

.p-tbl td{
  border: 1px solid #E3E2DD; 	
}

.p-price font{
  color: #FF0000;	
}

.p-tbl-cnt{
  width: 400px;	
}

.approximate{
  color: #7A7977;
  text-align: right;
  border-top: 1px dotted #FFF;
  padding: 20px 20px 10px 0;
  margin-top: 20px;
  font-style: Italic;
}

.approximate strong{
  color: #FFF;	
}

.uc-btn-continue{
  float: left;	
}

.uc-btn-update{
  float: left;
  padding-left: 250px;
}

.payment div.pm-what{
  position: relative;
}

.pm-what A:link, .pm-what A:visited{
  color: #FFF;
  text-decoration: none;
}

.pm-what div{
  display: none;	
  position: absolute;
  left: 160px;
  top: -5px;
  width: 264px;
  height: 28px;
  padding: 4px 20px 5px 25px;
  line-height: 120%;
  background: url(../images/pm-notes.gif) no-repeat;
  color: #555555;
}

.th-btns{
  width: 100%;
  padding-top: 30px;
}

.th-btns div{
  float: left;
  padding-right: 20px;
}

#printcnt{
  display: none;	
}

.orderButton{
  text-align: center;
  padding-top: 10px;
}

.ah-notes, .ah-notesI{
  float: left;
  width: 450px;
}

.ah-notesI{
  padding-top: 10px;	
}

.ah-rate{
  padding-top: 20px;
  color: #7A7977;
  font-size: 9pt;
  text-align: center;
}

.ah-rate font{
  color: #FFF;
  font-weight: bold;
}

.add-notes{
  font-size: 7pt;
  color: #FFF;
  padding-top: 3px;
}

.cards{
  width: 100%;
  padding-top: 20px;
}

.cards label{
  display: block;
  float: left;
  padding-left: 10px;
  padding: 7px 10px 0 20px;
  font-size: 9pt;
}

.cards div{
  float: left;	
}

